Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Catalyst 4506 IOS

What is the suggested catios level for the new 4506 switches with either Sup II or III and 5 x 48 prt RJ45 cards with inline power.

thanks

1 REPLY
Cisco Employee

Re: Catalyst 4506 IOS

If you have a Sup2 Engine, you'll need a minimum software release of 7.4(x). 7.5(1) should be the way to go as 7.4(x) is closed train. If you have Supervisor 3 engine, 12.1.14E1 should be good. But make sure you read the release notes to check for any known issues which might affect your network before you upgrade

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat4000/relnotes/index.htm

145
Views
0
Helpful
1
Replies
CreatePlease to create content